package com.kfzs.duanduan.bean;

import java.util.ArrayList;
import java.util.List;

/**
 * @ Created by Dlg
 * @ <p>TiTle:  CateGameList</p>
 * @ <p>Description:</p>
 * @ date:  2017/12/13 16:25
 * @ QQ:    315096953
 */

public class CateGameList {

    private CateGameBean subject = new CateGameBean();
    private List<CateGameBean> common = new ArrayList<>();

    public CateGameBean getSubject() {
        return subject;
    }

    public void setSubject(CateGameBean subject) {
        this.subject = subject;
    }

    public List<CateGameBean> getCommon() {
        return common;
    }

    public void setCommon(List<CateGameBean> common) {
        this.common = common;
    }
}
